html {
	margin: 0px;
	padding: 0px;

}

body {
	background-color:#fff;
	background-position:top;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
	margin:0px;
	padding: 0px;
	background-image : url('/images/bg.gif');
	margin-top : 10px;
}

#container {
	width:800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color : white;
}

#header {
	margin: 0px;
	padding: 0px;
	height: 71px;
	background-image : url('/images/header.jpg');
	background-repeat: no-repeat;
	margin-left: 0px;
	position : relative;
}

#header h1 {
	margin: 0px;
	padding: 0px;
}
#header a {
	color:#fff;
	text-decoration:none;
	border: none;
	margin: 0px;
	padding: 0px;
}
#nav {
	margin : 0px 3px 0px 3px;
	display: block;
	height : 47px;
	background-image : url('/images/menu_top.png');
	padding : 0px;
}
#nav li {
	padding : 0px;
	list-style:none;
	float : left;
	background-image : url('/images/vertical_line.png');
	background-position : right bottom;
	background-repeat : no-repeat;
	margin : 0px 5px 0px 5px;
}

#nav li a {
	display:block;
	padding:15px 15px 4px 0px;
	margin:0 1px 0 1px;
	color: white;
	text-decoration:none;
	font-weight:bold;
	font-size : 11px;
}

#nav li a:hover, #nav li a.active {
	color:white;
	text-decoration:underline;
	font-weight:900;
}
#secnav {
	margin : 0px 3px 0px 3px;
	display: block;
	padding : 0px;
	position : absolute;
	right : 25px;
	bottom : -2px;
}
#secnav li {
	padding : 0px;
	list-style:none;
	float : left;
	display : block;
	width : 90px;
	background-image:url(/images/menu-collapsed.png);
	background-repeat:no-repeat;
	background-position: 0px 3px;
}
#secnav li a {
	display: block;
	width: 77px;
	font-size: 10px;
	display: block;
	padding: 0px 0px 2px 10px;
	margin: 0px;
	color: #323232;
	text-decoration: none;
	font-weight: bold;
}
#secnav li a:hover {
	text-decoration : underline;
}

br.clear {
	clear:both;
}

#sidebar {
	width:180px;
	background-color : white;
	float: left;
	position : relative;
	left : 3px;

}
#sidebar, #sidebar a {
	color : #0B2F4F;
	text-decoration : none;
	display : block;

}
#sidebar a {
	border-bottom : 1px dashed #d1d1d1;
	font-weight : bold;
}
#sidebar a:hover {
	color:#ef3a23;
}
#sidebar a.active {
color: #ef3a23;
}
#sidebar .block .style_block_2 {
	background-image : url('/images/menu_left.png');
	background-repeat : no-repeat;
	background-position : top;
	position : relative;
	top : -3px;
}
#sidebar .block .style_block_1 {
	background-image : url('/images/menu_left_center.png');
	position : relative;
	margin-bottom : 10px;
}
#sidebar .block .style_block_3 {
	background-image : url('/images/menu_left_downShapes.gif');
	background-repeat : no-repeat;
	background-position : bottom;
	padding : 10px;
	padding-top : 2px;
	position : relative;
	bottom : -3px;
}

#sidebar .block h2 {
	color : #0B2F4F;
}

#content {
	margin: 0px;
	float: right;
	width: 603px;
	position : relative;
	right : 5px;
}
#content .style_node_1, #content .style_block_1 {
	/*background-image : url('/images/content_center.png');*/
	width: 603px;
	position : relative;
	margin-bottom : 10px;
	/*left: 10px;*/
}
#content .style_node_2, #content .style_block_2 {
	position : relative;
	top : -3px;
}
#content .style_node_3, #content .style_block_3 {
	padding: 5px;
	padding-top : 2px;
	position : relative;
	bottom : -6px;
}
#content .style_node_3 * {
	
}
.links {
	display : none;
}

#content h1 {
	font-size:19px;
	color: #2A4864;
	margin-bottom: 7px;
	margin-top: 0;
}
#content h2 {
	font-size:17px;
	margin:7px 0 7px;
	color:#2A4864;
}
#content div.subterm h2 {
	border-bottom : none;
}
#content h2.page {
}
#content h2 a {
	color: #0B2F4F;
	display : block;
	text-decoration: none;

}
#content h2 a:hover {
	color: #3e83a4;
	display : block;
	text-decoration: underline;

}
#content h3 {
	font-size:16px;
	/*color:#333;*/
    color:#2A4864;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin:10px;
}

#content .terminy {
	padding-left: 10px;
}

#content .terminy h3 {
	display: list-item;
	list-style-image: url(/images/menu-leaf.gif);
	font-size:11px;
	padding:0 0 10px 0px;
	margin-left: 10px!important;
	font-weight: normal;
}

#content p {
	margin: 5px 0px 10px 0px;
}
#content .content ul {
	margin:10px 0 0px 30px;
	padding:0;
}
#content .content ul li {
	margin:0px 0px 0px 0px;
	padding:0 0 10px 0px;
	list-style:none;
	list-style-image: url(/images/menu-leaf.gif);
}

#content .content ol li {
	margin:0px 0px 0px 0px;
	padding:0 0 10px 0px;
}

#content #sideblock {
	width:180px;
	padding:10px;
	background-color:#fff;
	float:right;
	font-size:90%;
	margin:0 0 0 20px;

}

#content a {
	color: #0B2F4F;
	text-decoration:none;
	
}
#content a:hover {
	color: #3e83a4;
	text-decoration:underline;
}

.submitted {
	font-size: 10px;
	color: #999999;

}
blockquote {
	background-image:url(/images/bq.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border:1px solid #eee;
	font-size: 11px;
	padding: 5px;
	margin: 2px;
}

.sidebarfooter {
	background-color:#eee;
	text-align:left;
	padding:7px 5px 7px 5px;
	font-size:80%;
}
.sidebarfooter a {
	background-color:#f6f6f6;
	padding:3px;
	text-decoration:none;
}
.sidebarfooter a:hover {
	color:#000;
	background-color:#fff;
}
a:hover {
	text-decoration:none;
}

#sidebar h2 {
	color:#777;
	font-size : 11px;
	font-weight : normal;
	margin : 12px 0px 4px 0px;
}


#sidebar h1 {
	font-size:20px;
	color:#777;
	font-weight:normal;
}

#sidebar p {
	font-size:90%;
	margin:10px 0 10px 0;
}

#sidebar form {
	margin-bottom: 30px;
	margin-top: 0px;
	text-align: center;
}
#sidebar input {
	width : 90%;
}
#sidebar input.form-submit {
	width : auto !important;
	margin-top : 3px;
}
#footer {
	color:white;
	text-align:center;
	display: block;
	margin: 0px;
	clear: both;
	height : 26px;
	background-image : url('/images/footer.gif');
	background-repeat : repeat-x;
}
#footer p {
	margin: 6px;
	position : relative;
	top : 3px;
	font-size : 10px;
}
#footer a {
	color:white;
	text-decoration: underline;
	font-size : 10px;
}

#footer a:hover {
	text-decoration: none;
}

.form-submit {
	color: #fff;
	background-color: #799eb3;
	margin: 0px;
	border : 1px solid #799eb3;
	padding: 0px;
	height: 19px;
}

.content a:hover {
	color:#000;
	text-decoration: underline;
}
input, textarea, select {
	border: 1px solid #b4b4b4;
}

.form-checkbox, .form-radio {
	border-style: none;
}
.comment {
	background-color: #FBFBFB;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	border-top-width: 4px;
	border-top-style: double;
	border-top-color: #FFCC66;
	color: #333333;
}
#container #content .comment h3 {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}

.comment .title {
	padding: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 11px;
}
div#mission {
	background-image:url(/images/bq.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border:1px solid #E4E4E4;
	padding: 3px;
	margin: 0px;
}
table {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div.messages {
	width : 300px;
	margin : auto;
	border : 1px solid #cccccc;
	margin-top : 5px;
	margin-bottom : 5px;
	text-align : center;
	padding : 20px 0px 20px 0px;
}

/* replace list-style menu */
li.expanded {
	list-style-image: url('/images/arrow.gif');
}
li.collapsed, li.leaf {
	list-style-image: url('/images/menu-leaf.gif');
}
li.collapsed, li.leaf, li.expanded  {
	margin: 0px;
	padding: 0.2em 0.5em 0 0;
	border : 1px solid white;
}
div.breadcrumb a {
	color : #5d86a3 !important;
	font-weight : bold;
	text-decoration : none;
}
div.newstitle {
	margin : 8px 0px 3px 0px;
}
div.newstitle a {
	text-decoration : none;
}
a.home {
	position : absolute;
	top : 10px;
	left : 0px;
	display : block;
	height : 60px;
	width : 180px;
}
form.search-form div.criteriontype, p.search-info {
	display : none;
}
table.attachment-list {
	width : 100%;
}
div.locale {
	display : block;
	position : absolute;
	right : 5px;
	top : 2px;
}
h4, h5 {
	margin-bottom : 0px;
	margin-top: 10px;
	font-size:11px;
}

/* stylovani sablony pro titulek stranky */

#main_title {
	width: 603px;
	margin-bottom: 15px;
	margin-top: -7px;
}

div#main_title p.title_text {
	margin: 0;
	color: #2A4864;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3em;
	width: 420px;
}
div#main_title p {
	margin: 0;
	color: #2A4864;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3em;
	width: 520px;
}

#main_title img {
	position: absolute;
	top:30px;
	right: 25px;
	margin-top: 0;
	padding-top:0;
	margin-bottom:-80px;
	padding-bottom: 0;
	border: #ECECEC 1px solid;
}

#title_top {
	background-image: url(/images/title_head.png);
	background-repeat: no-repeat;
	height: 38px;
}

#title_middle {
	background-image: url(/images/title_center.png);
	background-repeat: repeat-y;
	padding-left:20px;
	padding-right: 20px;
	padding-top: 25px;
}

#title_bottom {
	background-image: url(/images/title_footer.png);
	background-repeat: no-repeat;
	height: 44px;
}

#content p, #content .content li {
font-size: 11px;
line-height: 1.43em;
}

#content table.nadpis1 h2 {
	font-size: 14px;
}

#content table.nadpis1 img {
	border: 1px solid gray;
	margin-right: 5px;
}

#content table.nadpis1 tr {
	vertical-align: top;
}

#content table.nadpis1 tr td{
	padding: 7px;
}

#header #search.container-inline {
position:absolute;
right:10px;
top: 20px;
margin-top:0px!important;
}


/* plovouci blok v textu */

div.float-block {
width: 250px;
height: auto;
border: #D4D4D4 1px solid; 
float: right;
padding: 10px;
margin-left: 10px;
margin-top: 3px;
background-image:url(/images/gradient2.png);
background-repeat: repeat-x;
clear: right;
margin-bottom: 10px;
}

div.float-block h2 {
font-size: 14px;
background-color: #DDDDDD;
padding: 4px 6px 6px 0px;
	margin-left: -10px!important;
	margin-right: -10px!important;
	margin-top: -10px!important;
	border: 1px solid white;
	text-indent: 15px;
}


/* hlavni stranka */

#blok-kariera{
width: 265px;
border: #ECECEC 1px solid;
clear: right;
float: left;
background-image: url(/images/gradient3.png);
background-repeat: repeat-x;

padding:10px;
margin-bottom: 20px;
margin-top:20px;
}


#blok-reseni1 {
width: 265px;
border: #ECECEC 1px solid;
clear: right;
float: left;
height: 340px;
background-image: url(/images/gradient.png);
background-repeat: repeat-x;
}
#blok-reseni2 {
width: 265px;
border: #ECECEC 1px solid;
float: left;
margin-left: 15px;
background-image: url(/images/gradient.png);
background-repeat: repeat-x;
height: 340px;
}

#blok-reseni1, #blok-reseni2 {
padding:10px;
margin-bottom: 20px;
margin-top:5px;
}

#blok-reseni1 h2, #blok-reseni2 h2, #produkty h2, #blok-kariera h2{
	padding: 4px 6px 6px 6px;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -10px;
	border: 1px solid white;
}

#blok-reseni2 ul, #blok-reseni1 ul, #blok-kariera ul {
margin-left:17px!important;
padding-left:0;
}

#blok-reseni1 li, #blok-reseni2 li, #blok-kariera li {
margin-left: 0px;
padding-left:0;
margin-bottom: -2px!important;
font-weight: bold;
color:#2A4864;
}
.content #produkty {
	border: #ECECEC 1px solid;
	padding: 10px;
	width:95.5%;
	background-image: url(/images/gradient3.png);
background-repeat: repeat-x;
}

/* prilohy u clanku */

div.attachments {
	margin-top: -15px;
	font-size: 11px;
}

div.attachments .size {
	display: none;
}

div.attachments th.filename {
	font-size: 17px;
	padding-bottom: 7px;
	color: #2a4864;
}

div.attachments tr {
	background: none;
	border: none;
}

div.attachments th {
	border: none;
}

div.attachments td {
	background: none;
	border: none;
	display: list-item;
	list-style: none;
	margin:0px 0px 0px 30px;
	padding:0 0 10px 0px;
	list-style:none;
	list-style-image: url(/images/menu-leaf.gif);
}

.img_fleft {
margin-right: 5px;
}

/* přihlašovací formulář */

#user-login-form label {
  text-align: left;
  margin-bottom: 6px;
}

#user-login-form div {
text-align: left;

}

#user-login-form div div.item-list ul li {
list-style-type:none;
margin-left: 0;
padding-left: 0;

}

#user-login-form div div.item-list ul {
margin-top: 15px;
margin-bottom: -22px;
}

#content .style_node_3 .submitted {display:none;}

pre {
border: #D0D0D0 1px solid;
background-color: #E7E7E7;
padding: 7px;
margin: 5px 0px 10px 0px;
}

.column  {
width: 230px;
float:left;
margin-right: 20px;
}

div.column h2, div.tab h2 {
font-size:14px!important;
}

.float-blok-info {
float:right;
padding-left: 10px;
border: 1pt solid #aaaaaa;
margin-left: 10px;
margin-top: 10px;
background-color:#F6F6F6;
-moz-border-radius: 4px;
}
.float-blok-info h3 {
margin-left:0!important;
}

.float-blok-info a.pdf {
background-image:url(/images/pdf-icon.gif);
background-repeat:no-repeat;
background-position:0 0;
padding-left: 20px;
}

/*blok pro newsletter*/

.block-simplenews .form-item {
text-align:left;
}

.block-simplenews .form-radio {
position: absolute;
left:15px;
}

.block-simplenews .form-item  label {
margin-bottom: 6px;
}

.block-simplenews input.form-submit {
position:absolute;
left:10px;
_left:0px;
top:165px;
/*display:block;
text-align:left*/
}

.block-simplenews .sn-term-link {
margin-top: 40px;
}

div.container-inline {
margin-top: 15px;
}

div.container-inline a{
font-size: 12px;
padding-left: 7px;
}

#simplenews_confirm_del_user div {
font-size: 11px!important;
}

* html h1.title.page {
	left: 20px !important;
	top: 40px !important;
}
*+html h1.title.page {
	left: 20px !important;
	top: 40px !important;
}
* html .title.page {
	top: 15px !important;
	left: 20px !important;
}
*+html .title.page {
	top: 15px !important;
	left: 30px !important;
}
* html .title_middle_hp .title_text_hp {
	padding-top: 5px !important;
}
*+html .title_middle_hp .title_text_hp {
	padding-top: 5px !important;
}
